﻿a {
    outline: 0px;
}

.main-menu .ms-core-listMenu-item, .main-menu .ms-core-listMenu-item:link, .main-menu .ms-core-listMenu-item:visited {
    color: #000000 !important;
}



.main-menu .mega-menu ul.root li .inner-menu ul, .main-menu .mega-menu ul.root li .inner-menu li {
    float: right !important;
}

    .fnt-bld, .main-menu .mega-menu ul.root li > a::after, .main-menu .mega-menu ul.root li.static.hover > a.static, .main-menu .mega-menu ul.root li .inner-menu li.static a:hover.static, .main.result #main-container[data-mode=boxes] .box .content-area .title, .main.result #main-container [data-mode=boxes] .box .content-area .title, .main.result #main-container[data-mode=boxes] .box .content-area p.views, .main.result #main-container [data-mode=boxes] .box .content-area p.views, .main.result #main-container[data-mode=list] .box header .title, .main.result #main-container [data-mode=list] .box header .title, .main.result .filter .main-title, .cbx-group .title, .cbx-group ul li.cbx.selected, .cbx-group.accordion > ul > li p, .member p, .separator .label, .recmmndd .des h3, .recmmndd.semi .text h3, .recmmndd.semi .main.result #main-container[data-mode=boxes] .box .content-area p h3, .main.result #main-container[data-mode=boxes] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container [data-mode=boxes] .box .content-area p h3, .main.result #main-container [data-mode=boxes] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container[data-mode=boxes] .box footer .tag h3, .main.result #main-container[data-mode=boxes] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container [data-mode=boxes] .box footer .tag h3, .main.result #main-container [data-mode=boxes] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container[data-mode=list] .box .content-area p h3, .main.result #main-container[data-mode=list] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container [data-mode=list] .box .content-area p h3, .main.result #main-container [data-mode=list] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container[data-mode=list] .box footer .tag h3, .main.result #main-container[data-mode=list] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container [data-mode=list] .box footer .tag h3, .main.result #main-container [data-mode=list] .box footer .recmmndd.semi .tag h3, .prayers-carousel .prayer-item .text h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=boxes] .box .content-area p h3, .main.result #main-container[data-mode=boxes] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=boxes] .box .content-area p h3, .main.result #main-container [data-mode=boxes] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=boxes] .box footer .tag h3, .main.result #main-container[data-mode=boxes] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=boxes] .box footer .tag h3, .main.result #main-container [data-mode=boxes] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=list] .box .content-area p h3, .main.result #main-container[data-mode=list] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=list] .box .content-area p h3, .main.result #main-container [data-mode=list] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=list] .box footer .tag h3, .main.result #main-container[data-mode=list] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=list] .box footer .tag h3, .main.result #main-container [data-mode=list] .box footer .prayers-carousel .prayer-item .tag h3, .extra-box .inner-container .row .top-checkbox .cbx.selected, .audio-player.fixed .side .title-row h3, .audio-player.fixed .contain .top-navbar ul li, .audio-player.fixed .contain .tradition-contain .tradition h3, .shituf-piut .box-blue-line .text-contain .views-contain .views {
        font-family: 'RutzBold';
    }

.ttl.md, .main-menu .mega-menu ul.root li, .main.result #main-container .about header .title, .main.result #main-container[data-mode=boxes] .box[data-category="article-article-page"] .content-area h2, .main.result #main-container [data-mode=boxes] .box[data-category="article-article-page"] .content-area h2, .main.result #main-container[data-mode=boxes] .box[data-category="notes"] .title.profile-title, .main.result #main-container [data-mode=boxes] .box[data-category="notes"] .title.profile-title, .main.result #main-container[data-mode=list] .box header .title, .main.result #main-container [data-mode=list] .box header .title, .main.result #main-container[data-mode=list] .box[data-category="author"] .content-area .author-name, .main.result #main-container [data-mode=list] .box[data-category="author"] .content-area .author-name, .separator .label, .recmmndd .des h3, .recmmndd.semi .text h3, .recmmndd.semi .main.result #main-container[data-mode=boxes] .box .content-area p h3, .main.result #main-container[data-mode=boxes] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container [data-mode=boxes] .box .content-area p h3, .main.result #main-container [data-mode=boxes] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container[data-mode=boxes] .box footer .tag h3, .main.result #main-container[data-mode=boxes] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container [data-mode=boxes] .box footer .tag h3, .main.result #main-container [data-mode=boxes] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container[data-mode=list] .box .content-area p h3, .main.result #main-container[data-mode=list] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container [data-mode=list] .box .content-area p h3, .main.result #main-container [data-mode=list] .box .content-area .recmmndd.semi p h3, .recmmndd.semi .main.result #main-container[data-mode=list] .box footer .tag h3, .main.result #main-container[data-mode=list] .box footer .recmmndd.semi .tag h3, .recmmndd.semi .main.result #main-container [data-mode=list] .box footer .tag h3, .main.result #main-container [data-mode=list] .box footer .recmmndd.semi .tag h3, .prayers-carousel .prayer-item .text h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=boxes] .box .content-area p h3, .main.result #main-container[data-mode=boxes] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=boxes] .box .content-area p h3, .main.result #main-container [data-mode=boxes] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=boxes] .box footer .tag h3, .main.result #main-container[data-mode=boxes] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=boxes] .box footer .tag h3, .main.result #main-container [data-mode=boxes] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=list] .box .content-area p h3, .main.result #main-container[data-mode=list] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=list] .box .content-area p h3, .main.result #main-container [data-mode=list] .box .content-area .prayers-carousel .prayer-item p h3, .prayers-carousel .prayer-item .main.result #main-container[data-mode=list] .box footer .tag h3, .main.result #main-container[data-mode=list] .box footer .prayers-carousel .prayer-item .tag h3, .prayers-carousel .prayer-item .main.result #main-container [data-mode=list] .box footer .tag h3, .main.result #main-container [data-mode=list] .box footer .prayers-carousel .prayer-item .tag h3, .extra-box .top-line .title-box, .tfila .tfila-line .top-line .tfila-name, .tfila .main-content .info-line i, .the-tfila, .piyut-page .piyut-line .top-line .piyut-name, .piyut-page .country-line .info-line i, .personal-profile-container .subscribe-box .subject_contain button {
    font-size: 22px;
}

    .ttl.sm, select, .search-area .search .search-style, .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .inner-menu, .main.result #main-container[data-mode=boxes] .box .content-area .title, .main.result #main-container [data-mode=boxes] .box .content-area .title, .main.result #main-container[data-mode=boxes] .box .content-area .title.small, .main.result #main-container [data-mode=boxes] .box .content-area .title.small, .main.result.index_tags .tags-pool .tag, .slider .slide-meta .sld-description h3 span, .radio-icons .pointer-container .pointer-contain section button, .more-settings-container .pointer-container .pointer-contain section button, .extra-box .inner-container .section-bar ul li i, .piyut-page .piyut-line .top-line .piyut-nav .pina-next-r h3, .piyut-page .piyut-line .top-line .piyut-nav p, footer .links .container .col h4, .radio-filter .video-select-contain .text-contain, .audio-player.fixed .radio-piyut-boxs h3, .audio-player.fixed .side .title-row h3, .audio-player.fixed .side section p, .audio-player.fixed .contain .top-navbar ul li, .audio-player.fixed .contain .tradition-contain .tradition h3, .pop-up-container .contain header.view-ch-gallery .nav ul, .personal-profile-container section ul li, .personal-profile-container .shitufiyut-box .subject_contain p, .shituf-piut .search .search-style, .ppp-container .ppp-box .small {
        font-size: 18px;
    }

.main-menu .mega-menu ul.root li {
    display: inline-block;
}

    .main-menu .mega-menu ul.root li > a {
        position: relative;
        width: 100%;
        display: inline-block;
    }

        .main-menu .mega-menu ul.root li > a::after {
            display: block;
            content: attr(title);
            visibility: hidden;
            height: 1px;
            color: transparent;
            padding-left: 23px;
        }

        .main-menu .mega-menu ul.root li > a .inner-menu-arrow {
            display: none;
            position: absolute;
            border-width: 11px;
            border-color: transparent;
            border-style: solid;
            border-bottom-color: #0080a5;
            width: 11px;
            left: 0;
            right: 0;
            margin: 0 auto;
            top: 19px;
            margin-left: 50%;
        }

.main-menu .mega-menu ul.root li {
    color: #c6dee5;
}

    .main-menu .mega-menu ul.root li.hover > a {
        color: #0080a5;
    }

        .main-menu .mega-menu ul.root li.hover > a .inner-menu-arrow {
            display: block;
        }
/*.main-menu .mega-menu ul.root li:hover .inner-menu-arrow {
    display: block;
}*/

div.ms-breadcrumb-box > div.ms-breadcrumb-top {
    width: 1200px;
}

.main-menu .mega-menu ul.root li .inner-menu {
    z-index: 9999999;
    opacity: 1;
    background-color: #fff;
    display: none;
    position: absolute;
    top: 35px;
    right: 0;
    max-height: 270px;
    -webkit-box-shadow: -1px 7px 10px 0px rgba(0, 0, 0, 0.5);
    -o-box-shadow: -1px 7px 10px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -1px 7px 10px 0px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: -1px 7px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: -1px 7px 10px 0px rgba(0, 0, 0, 0.5);
}

.main-menu .mega-menu ul.root li.hover .inner-menu {
    display: inline-block;
}

.main-menu .mega-menu ul.root li .inner-menu .row {
    padding-right: 40px;
    height: 30px;
    line-height: 30px;
}

    .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type {
        background-color: #0080a5;
    }

        .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type a {
            color: #ffffff;
        }

            .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type a:after {
                font-family: 'icomoon';
                content: "\e609";
                position: relative;
                color: white;
                font-size: 12px;
                margin-right: 5px;
                vertical-align: middle;
            }

.main-menu .mega-menu ul.root li .inner-menu ul {
    max-width: 355px;
    max-height: 314px;
    padding-top: 15px;
}

.main-menu .mega-menu ul.root li .inner-menu li a {
    width: 140px;
    color: #707070;
    border-bottom: 2px dotted #bcbaba;
    margin-left: 37px;
    line-height: 1.5;
    padding-top: 5px;
    display: block;
}

    .main-menu .mega-menu ul.root li .inner-menu li a:hover {
        color: #0080a5;
    }

.main-menu .mega-menu ul.root li .inner-menu li:after {
    content: ' ';
    clear: both;
    display: table;
}

.main-menu .mega-menu ul.root li .inner-menu .subj-img {
    max-height: 220px;
    margin: 10px 0px 10px 10px;
}

.main-menu .mega-menu .menu-item-text {
    letter-spacing: 0.5px;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

@media (max-width: 699px) {
    .main.result section .event-contain .text-sec header hgroup .main-menu .mega-menu ul.root li, .main-menu .main.result section .event-contain .text-sec header hgroup .mega-menu ul.root li, .main.result section .event-contain .text-sec header hgroup .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .main.result section .event-contain .text-sec header hgroup i, .main.result section .event-contain .text-sec header hgroup .main-menu .mega-menu ul.root li .inner-menu, .main-menu .mega-menu ul.root li .main.result section .event-contain .text-sec header hgroup .inner-menu, .pop-up-container .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .pop-up-container i, .pop-up-container .main-menu .mega-menu ul.root li .inner-menu, .main-menu .mega-menu ul.root li .pop-up-container .inner-menu {
        font-size: 16px;
    }

    .pop-up-container .main-menu .mega-menu ul.root li, .main-menu .pop-up-container .mega-menu ul.root li {
        font-size: 18px;
    }

    .piyut-page.filter-page .container .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .piyut-page.filter-page .container i, .piyut-page.filter-page .container .main-menu .mega-menu ul.root li .inner-menu, .main-menu .mega-menu ul.root li .piyut-page.filter-page .container .inner-menu {
        font-size: 16px;
    }

    .main-menu .mega-menu ul.root li.mb {
        font-size: 18px;
    }

        .main-menu .mega-menu ul.root li.mb, .main-menu .mega-menu ul.root li .mb.inner-menu {
            font-size: 16px;
        }

    footer .links .container .col.pull-right, footer .links .container .main-menu .mega-menu ul.root li .inner-menu ul.col, .main-menu .mega-menu ul.root li .inner-menu footer .links .container ul.col, footer .links .container .main-menu .mega-menu ul.root li .inner-menu li.col, .main-menu .mega-menu ul.root li .inner-menu footer .links .container ul > li.col {
        float: left !important;
    }

    .social .ms-webpart-chrome-title {
        display: none;
    }
}

@media (max-width: 480px) {
    .main-menu .mega-menu ul.root li {
        font-size: 18px;
    }

        .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .inner-menu {
            font-size: 16px;
        }

    .main-menu .mega-menu ul.root li {
    }

        .main-menu .mega-menu ul.root li:last-of-type {
            padding-left: 20px;
        }

        .main-menu .mega-menu ul.root li > a {
            font-weight: normal;
            font-size: 20px;
        }

            .main-menu .mega-menu ul.root li > a:after {
                padding-left: 0;
            }

            .main-menu .mega-menu ul.root li > a .inner-menu-arrow {
                margin-left: 33%;
            }

    .main-menu .mega-menu ul.root li {
        display: none;
    }
}

@media (min-width: 700px) and (max-width: 1249px) {
    .main-menu .mega-menu ul.root li {
        font-size: 18px;
    }

        .main-menu .mega-menu ul.root li, .main-menu .mega-menu ul.root li .inner-menu {
            font-size: 16px;
        }

    .main-menu .mega-menu ul.root li {
    }

        .main-menu .mega-menu ul.root li:last-of-type {
            padding-left: 20px;
        }

        .main-menu .mega-menu ul.root li > a {
            font-weight: normal;
            font-size: 20px;
        }

            .main-menu .mega-menu ul.root li > a:after {
                padding-left: 0;
            }

            .main-menu .mega-menu ul.root li > a .inner-menu-arrow {
                margin-left: 33%;
            }
}

@media (min-width: 700px) and (max-width: 925px) {
    .main-menu .mega-menu ul.root li {
        padding-left: 0.8%;
    }

        .main-menu .mega-menu ul.root li > a {
            font-weight: normal;
            font-size: 20px;
        }
}

@media (min-width: 1250px) {
    .mega-menu ul.root li {
        padding: 0px 5px 0px 50px;
    }
}

.main-menu .mega-menu ul.root li {
    display: inline-block;
}

    .main-menu .mega-menu ul.root li > a {
        position: relative;
        width: 100%;
        display: inline-block;
    }

        .main-menu .mega-menu ul.root li > a::after {
            display: block;
            content: attr(title);
            visibility: hidden;
            height: 1px;
            color: transparent;
            padding-left: 23px;
        }

        .main-menu .mega-menu ul.root li > a .inner-menu-arrow {
            display: none;
            position: absolute;
            border-width: 11px;
            border-color: transparent;
            border-style: solid;
            border-bottom-color: #0080a5;
            width: 11px;
            left: 0;
            right: 0;
            margin: 0 auto; /*top:19px;*/
            top: 15px;
            margin-left: 50%;
        }

.main-menu .mega-menu ul.root li {
    color: #c6dee5;
}

    .main-menu .mega-menu ul.root li.hover > a {
        color: #0080a5;
    }

        .main-menu .mega-menu ul.root li.hover > a .inner-menu-arrow {
            display: block;
        }

    .main-menu .mega-menu ul.root li.hover .inner-menu-arrow {
        display: block;
    }

    .main-menu .mega-menu ul.root li.hover .inner-menu {
        display: inline-block;
    }

    .main-menu .mega-menu ul.root li .inner-menu {
        z-index: 9999999;
        opacity: 1;
        background-color: #fff;
        display: none;
        position: absolute;
        top: 35px;
        right: 0;
        max-height: 270px;
        -webkit-box-shadow: -1px 7px 10px 0px rgba(0,0,0,0.5);
        -o-box-shadow: -1px 7px 10px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: -1px 7px 10px 0px rgba(0,0,0,0.5);
        -ms-box-shadow: -1px 7px 10px 0px rgba(0,0,0,0.5);
        box-shadow: -1px 7px 10px 0px rgba(0,0,0,0.5);
    }

        .main-menu .mega-menu ul.root li .inner-menu .row {
            padding-right: 40px;
            height: 30px;
            line-height: 30px;
        }

            .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type {
                background-color: #0080a5;
            }

                .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type a {
                    color: #ffffff;
                }

                    .main-menu .mega-menu ul.root li .inner-menu .row:first-of-type a:after {
                        font-family: 'icomoon';
                        content: "\e609";
                        position: relative;
                        color: white;
                        font-size: 12px;
                        margin-right: 5px;
                        vertical-align: middle;
                    }


        .main-menu .mega-menu ul.root li .inner-menu ul {
            max-width: 355px;
            max-height: 314px;
            padding-top: 15px;
        }

        .main-menu .mega-menu ul.root li .inner-menu li a {
            width: 140px;
            color: #707070 !important;
            border-bottom: 2px dotted #bcbaba;
            margin-left: 37px;
            line-height: 1.5;
            padding-top: 5px;
            display: block;
        }

            .main-menu .mega-menu ul.root li .inner-menu li a:hover {
                color: #0080a5 !important;
                font-weight: bold;
            }

        .main-menu .mega-menu ul.root li .inner-menu li:after {
            content: ' ';
            clear: both;
            display: table;
        }

        .main-menu .mega-menu ul.root li .inner-menu .subj-img {
            max-height: 220px;
            margin: 10px 0px 10px 10px;
        }

.main-menu .mega-menu ul.root li {
}

    .main-menu .mega-menu ul.root li:last-of-type {
        padding-left: 20px;
    }

    .main-menu .mega-menu ul.root li > a:after {
        padding-left: 0;
    }

    .main-menu .mega-menu ul.root li > a .inner-menu-arrow {
        margin-left: 33%;
    }

/*button {
    min-width: inherit;
}*/

#contentBox {
    margin: 0px;
    min-width: inherit;
}

#contentRow {
    padding: 0px;
}

.slider .slides .clearfix {
    height: 0px;
}

.ms-webpart-zone {
    display: inherit;
}

.ms-webpartzone-cell {
    margin: 0px;
}

.ms-webpart-cell-horizontal {
    width: 100%;
}

.ms-webpart-cell-vertical {
    display: inherit;
}

.ms-webpart-chrome-vertical {
    display: inherit;
}

.recmmndd {
    margin: 0px 0px 20px 18px;
}

.ms-rtestate-field h3, h3.ms-rteElement-H3 {
    line-height: inherit;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: inherit;
    margin: 0px;
}


.main-menu .mega-menu ul.root {
    line-height: normal;
}

@media (min-width: 1250px) {
    .main-menu .mega-menu ul.root > li.static {
        font-size: 22px;
    }

    .mega-menu ul.root li {
        padding: 0px 5px 0px 50px;
    }
}

@media (min-width: 700px) and (max-width: 925px) {
    .main-menu .mega-menu ul.root li {
        padding-left: 0.8%;
    }
}

@media (min-width: 700px) and (max-width: 1249px) {
    .main-menu .mega-menu ul.root > li.static {
        font-size: 18px;
    }

    .search-area .search {
        width: 473px;
    }

    .main-menu .mega-menu ul.root li {
        padding-left: 2%;
    }
}

.main-menu .mega-menu ul.root li.static span.dynamic-children {
    position: relative;
    top: -5px;
}

.main-menu .mega-menu ul.root li.static span.ms-navedit-flyoutArrow {
    position: relative;
    top: -5px;
}

.main-menu .mega-menu ul.root li.static.hover span.dynamic-children {
    color: #0080a5 !important;
    font-weight: bold;
}

.ms-core-listMenu, .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    background-image: none;
    padding: 0px;
}

.main-menu ul.dynamic {
    padding: 0px;
    border: 0px;
    box-shadow: 0px;
    white-space: nowrap !important;
    width: 625px !important;
}

.main-menu .mega-menu .navItems {
    padding-top: 15px;
    width: 100%;
}

.main-menu .mega-menu ul.root > li .inner-menu li {
    float: right !important;
}

@media (min-width: 1250px) {
    .main-menu .mega-menu ul.root li .inner-menu, .inner-menu, .inner-menu li.dynamic {
        font-size: 18px !important;
    }
}

@media (min-width: 700px) and (max-width: 1249px) {
    .main-menu .mega-menu ul.root li .inner-menu, .inner-menu, .inner-menu li.dynamic {
        font-size: 16px !important;
    }
}

.inner-menu li.dynamic {
    padding: 0px !important;
    margin: 0px;
}

.main-menu .mega-menu ul.root .inner-menu li a {
    width: 140px;
    color: #707070;
    border-bottom: 2px dotted #bcbaba;
    margin-left: 37px;
    line-height: 1.5;
    padding-top: 5px;
    display: block;
}

.main-menu .navItems {
    max-width: 355px;
    max-height: 314px;
    padding-top: 15px;
}

.main-menu .mega-menu ul.root li .inner-menu .subj-img {
    max-height: 220px;
    margin: 10px 0px 10px 10px;
}

.main-menu .mega-menu ul.root li.static a.static {
    line-height: 40px;
    height: 41px;
}

.main-menu .mega-menu ul.root li.dynamic a.dynamic:hover {
    font-weight: bold;
}

.navWrapperLink {
    text-decoration: none !important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin: 0px;
    border: 0px;
}

.separator {
    border: 0px;
}

footer h2.ms-webpart-titleText {
    color: #f5b146 !important;
    font-size: 18px !important;
    margin-bottom: 15px;
}

.social a {
    text-decoration: none !important;
}

section.main .ms-webpart-chrome-title {
    height: 15px;
    margin: 40px 0px;
    width: 100%;
    background-color: #ebe9e9;
    position: relative;
    font-family: 'RutzBold';
}

    section.main .ms-webpart-chrome-title h2 {
        margin: 0 auto;
        padding: 0 15px;
        background-color: #fff;
        color: #0080a5;
        min-width: 100px;
        display: table;
        text-align: center;
        vertical-align: middle;
        line-height: 16px;
    }

        section.main .ms-webpart-chrome-title h2 span {
            font-size: 22px !important;
            font-weight: bold;
            letter-spacing: 0.5px;
            vertical-align: top;
        }

footer .links .container .col i {
    margin-left: 0px;
}

.mobile-menu {
    width: 100%;
}

    .mobile-menu ul.static {
        width: 100%;
    }

    .mobile-menu li, .mobile-menu li a {
        color: #707070 !important;
        cursor: pointer;
    }

        .mobile-menu li.static {
            display: list-item;
        }

    .mobile-menu ul.dynamic {
        position: inherit !important;
        box-shadow: none !important;
        display: none;
        white-space: nowrap !important;
        width: 100% !important;
    }

    .mobile-menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .mobile-menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .mobile-menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .mobile-menu .ms-tv-selected:link {
        color: #707070 !important;
    }

.mega-menu-mobile li.static.hover a.static, .mega-menu-mobile li.static a.active, .mega-menu-mobile li.static a:hover {
    color: #0080a5 !important;
    font-family: 'RutzBold';
    font-weight: bold;
}

.mobile-menu li.static .dcjq-icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: left;
    padding: 12px 15px;
    color: #0080a5;
}

    .mobile-menu li.static .dcjq-icon:before {
        content: "\f104";
    }

.mobile-menu li.active-li .dcjq-icon:before, .mobile-menu li.static.hover .dcjq-icon:before {
    content: "\f107";
}

footer .logos {
    height: auto;
}

    footer .logos a {
        text-decoration: none !important;
    }

    footer .logos .row:first-child a:nth-child(2) {
        margin: 0px 60px;
    }

.songBody h2.ms-webpart-titleText {
    height: 15px;
    margin: 25px 0px 10px;
    width: 100%;
    background-color: #ebe9e9 !important;
    position: relative;
}

    .songBody h2.ms-webpart-titleText span {
        margin: 0 auto;
        padding: 0 15px;
        background-color: #fff;
        color: #0080a5;
        min-width: 100px;
        display: table;
        text-align: center;
        vertical-align: middle;
        line-height: 16px;
    }

#recmmndds .ms-clear {
    display: none;
}

.result .ms-clear {
    display: none;
}

.main-content {
    float: none;
    width: auto;
}

.ms-rtestate-write ms-rtestate-field p {
    margin-bottom: 5px;
    border-color: #92c0e0;
    padding: 2px 5px;
    border: 1px solid #ababab;
    color: #444;
}

    .ms-rtestate-write ms-rtestate-field p:hover {
        border: 1px solid #92c0e0;
        background-color: #FFF;
    }

.tradition-pool .community-box-sontain .row.rowBreak {
    display: flex;
}


.audio-player.fixed .contain .tradition-contain .tradition h3 {
    color: #c7c5c4 !important;
}

.audio-player.fixed .contain .tradition-contain .tradition.active h3, .audio-player.fixed .contain .tradition-contain .tradition:hover h3 {
    color: white !important;
}

.ms-rtestate-field .radio-strip h4 {
    color: #834e70 !important;
}

.main.result.category.video .container .ms-webpart-zone {
    display: table;
}

.col.pull-right.middle.mob {
    width: 545px;
}

.about.open header i {
    cursor: text;
}

.about.open header {
    cursor: text;
}

.recmmndd .des h3 {
    color: #0080a5;
}

#rec-join h3 {
    color: #e77b23 !important;
}

#rec-radio h3 {
    color: #834e70 !important;
}

.result header {
    border-bottom: 2px dotted #dedfdf !important;
}

#main-header .title-section {
    margin-bottom: 20px !important;
}

.map-element .map-area img#imgmap {
    width: auto !important;
}

.rating .rating-notification {
    position: absolute;
    display: none;
    background-color: #0080a5;
    top: 540px;
    left: -110px;
    z-index: 1;
}

    .rating .rating-notification > p {
        position: relative;
        text-align: center;
        padding: 12px 25px;
        color: white;
        font-weight: normal;
        font-size: 18px;
    }

.video-select-contain .rating .rating-notification {
    top: 250px;
    left: -33px;
    width: 140%;
    bottom: 200px;
}

header .row {
    margin: 0px 0px !important;
}

.overlay .overlay-container .container .pop-up-container button.blue-btn {
    margin-right: 0px;
}

h2.ttl.xl.fnt-bld.azure.title {
    margin-top: 15px;
}

.divsonglyrics p {
    font-size: 22px;
    line-height: 1.5;
    margin-left: 8vw;
    max-width: 235px;
    margin-bottom: 50px;
    display: inline-block;
}


.about.open p {
    padding-top: 20px;
    padding-bottom: 20px;
}

.tradition-page .tradition-pool .community-box-sontain .community-contain {
    width: 100%;
}

.tfila.piyut-page header .row {
    margin: 20px 0px !important;
}
/*.mini-menu .open-list{
 padding-bottom: 0px;
}*/
#s4-bodyContainer {
    overflow: hidden;
}

body { /**/
    overflow-x: hidden;
    overflow-y: scroll;
}

#s4-workspace {
    overflow-y: visible;
}

.Not-Edit-Mode #s4-workspace {
    width: auto !important;
    height: auto !important;
}

.overlay .overlay-container .container .pop-up-container input.error + span + span {
    display: block;
    line-height: 1.2;
    margin-top: -10px;
    float: right;
    width: 100%;
}

    .overlay .overlay-container .container .pop-up-container input.error + span + span:before {
        /* content: " * ";*/
        font-size: 20px;
        vertical-align: sub;
    }

.ms-WPBody .contentText {
    width: 100%;
}

    .ms-WPBody .contentText > :first-child {
        width: 90%;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }

@media (min-width: 700px) {
    .ms-WPBody .contentText > :first-child {
        width: 1250px;
    }
}

.ms-WPBody div.ms-rtestate-write .contentText {
    width: auto;
}

    .ms-WPBody div.ms-rtestate-write .contentText > :first-child {
        width: auto;
        text-align: inherit;
        margin-right: inherit;
        margin-left: inherit;
    }

@media (min-width: 700px) {
    .ms-WPBody div.ms-rtestate-write .contentText > :first-child {
        width: auto;
    }
}

.results .box a {
    text-decoration: none !important;
}

.hamburger {
    float: left;
}

.main-menu {
    padding-right: 0px !important;
}

.shitufpiut-containt .article-contain.dynamic-text-contain.pull-right {
    float: none !important;
}

#UploadMedia-loading {
    position: relative;
    display: none;
}

    #UploadMedia-loading img {
        position: absolute;
        top: -200px;
        right: 50%;
    }

    #UploadMedia-loading.active {
        display: block;
    }

#UploadArticle-loading {
    position: relative;
    display: none;
}

    #UploadArticle-loading img {
        position: absolute;
        top: -200px;
        right: 50%;
    }

    #UploadArticle-loading.active {
        display: block;
    }

.shitufpiut-containt .article-contain.dynamic-text-contain {
    max-height: none !important;
}

.tab-content.about-me-containt {
    margin-bottom: 60px;
}

#cbxAgree-error.notvalid, #cbxAgreeArticle-error.notvalid {
    display: block;
    text-align: center;
}

.materialImage {
    text-align: center;
}

.songBlank {
    overflow: inherit;
    height: auto;
    width: auto;
}

li.report a, .radio-container .radio-header .radio-icons li.report a {
    font-size: 100%;
}

.msg-youtube {
    text-align: right !important;
}

.thanks-services-text-library {
    margin: 20px;
    display: block;
    line-height: 20px;
}

.logo-snunit {
    max-height: 77px;
    max-width: 200px;
    float: right;
    margin-right: 50px;
}

@media (min-width: 0px) and (max-width: 925px) {
    .logo-snunit {
        display: none;
    }
}

.overlay.display-mobile .overlay-container .container .pop-up-container .contain #element-harshama_01 .how-to-register-mobile h2, .overlay.display-mobile .overlay-container .container .pop-up-container .contain #element-harshama_01 .how-to-register-mobile h3 {
    color: white;
}

/*WEBSUIT STYLING*/

/*תיקון דף מסורות מובייל*/
@media (max-width: 699px) {
    section.tradition-page .tradition-pool .community-box-sontain .row {
        display: inline-block;
        margin: 0 -10px;
    }

    section.tradition-page .tradition-pool .community-box-sontain .community-contain {
        max-width: none;
        width: 50%;
        margin: 0;
        margin-bottom: 30px;
        padding: 0 10px;
        box-sizing: border-box;
    }

        section.tradition-page .tradition-pool .community-box-sontain .community-contain .title {
            font-size: 24px;
            line-height: 1;
        }
}


@media (min-width: 700px) {
    section.tradition-page .tradition-pool .community-box-sontain .community-contain:last-of-type {
        margin-left: 0;
        padding-left: 0;
    }
}


/*תיקון רכיב הסינון במובייל*/
@media (max-width: 920px) {
    .songMasterBody .overlay .overlay-container .container.sign-in .pop-up-container {
        max-width: 920px;
        width: 100% !important;
    }
}

@media (max-width: 699px) {
    .songMasterBody #side-filter {
        padding: 0 30px;
    }

    .songMasterBody .overlay .side.filter .cbx-group.filtered + .clear-filter-btn {
        margin-top: 50px;
    }
}


/*תיקון הלינק הנשבר*/
.songMasterBody .all.advanced {
    position: absolute;
    top: 50px;
    right: auto;
    left: 0;
}

@media (max-width: 699px) {
    .songMasterBody .all.advanced {
        display: none !important;
    }
}

.maamar-container section.maamar-section .dynamic-text-contain.open {
    /*max-height: 11000px;*/
    max-height: 99999px;
}

@media (min-width: 700px) {
    span.pointer-icon {
        background-color: #b29f4d;
        color: white !important;
        display: inline-block;
        border-radius: 15px;
        padding: 6px 5px 6px 15px;
        font-size: 20px;
        cursor: pointer;
    }

        span.pointer-icon .icon-icons2-34, span.pointer-icon .icon-icons2-37 {
            background-color: white;
            color: #b29f4d !important;
            border-radius: 60px;
            border: 1px solid white;
            vertical-align: middle;
            margin-left: 5px;
            font-size: 20px !important;
        }

    .pointer-container.question.open .pointer-contain, .pointer-container.information.open .pointer-contain {
        background-color: white;
        border: 1px solid #adabab;
        width: 500px;
        max-width: 500px;
        -webkit-box-shadow: 0px 0px 10px rgba(173, 171, 171, 0.4); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow: 0px 0px 10px rgba(173, 171, 171, 0.4); /* Firefox 3.5 - 3.6 */
        box-shadow: 0px 0px 10px rgba(173, 171, 171, 0.4);
    }

    .pointer-container #sectionsongabout, .pointer-container #sectionsongcommentary {
        overflow-y: scroll;
        max-height: 560px;
    }

        .pointer-container #sectionsongabout::-webkit-scrollbar, .pointer-container #sectionsongcommentary::-webkit-scrollbar {
            width: 5px;
        }

        .pointer-container #sectionsongabout::-webkit-scrollbar-track, .pointer-container #sectionsongcommentary::-webkit-scrollbar-track {
            background: white;
        }

        .pointer-container #sectionsongabout::-webkit-scrollbar-thumb, .pointer-container #sectionsongcommentary::-webkit-scrollbar-thumb {
            background: #adabab;
        }

    span.pointed-icon {
        color: #b29f4d !important;
        font-family: 'RutzBold';
        font-size: 24px;
    }

        span.pointed-icon .icon-icons2-34, span.pointed-icon .icon-icons2-37 {
            background-color: white;
            color: #b29f4d !important;
            font-size: 24px !important;
            margin-left: 15px;
            vertical-align: middle;
        }

    .pointer-container #sectionsongabout, .pointer-container #sectionsongcommentary {
        color: #707070;
        font-size: 18px;
        line-height: 22px;
    }

        .pointer-container #sectionsongabout .p-title, .pointer-container #sectionsongcommentary .p-title {
            color: #0080a5;
        }

    .info-pointers .pointer-container.information .pointer-arrow, .info-pointers .pointer-container.question .pointer-arrow {
        display: none;
    }

    .pointer-container.question.open, .pointer-container.information.open {
        cursor: pointer;
    }
}

@media (min-width: 1250px) {
    .pointer-container.question.open, .pointer-container.information.open {
        right: 730px;
        top: 400px;
    }

    .pointer-container.information.open {
        top: 420px;
    }
}

@media (max-width: 699px) {
    .mega-menu-mobile > li a {
        padding-right: 0px !important;
        color: #0072c6 !important;
        display: inline !important;
    }

        .mega-menu-mobile > li a:visited {
            color: #663399 !important;
        }
}

@media (max-width: 699px) {
    .main.result.tfila #main-container .main-content .right-col .boxa-tfila .content-sec .dynamic-text-contain.open {
        max-height: 99999px !important;
    }
}
/*Amiad added so the span with p-title will be created also in mobile*/
#psongcommentarymob .p-title {
    color: #0080a5;
}

@media (min-width: 700px) {
    .rowPiyutLineHeader {
        display: inline !important;
    }
}

.rowPiyutLineHeaderButtomResults {
    display: inline !important;
}

/*@media (min-width: 700px)
{
    .hamburger {
        display: none !important;
    }
    .nli-logo img {
        margin-right: 0px !important;
    }
}*/
